Subject: Usenet feeds now available over NNCP

From: John Goerzen <[email-masked]>
Date: Mon, 30 Aug 2021 22:09:40 -0500

Hi folks,

My most ambitious public NNCP project to date is complete.  I set 
up a new Usenet server, established peering relationships on the 
Internet, and set it up to be able to provide Usenet feeds over 
NNCP.

The announcement - to Usenet, of course - can be found here:

https://groups.google.com/g/comp.mail.uucp/c/nFM5pzDI0Jw/m/HjnwdR4uBQAJ

It was posted to my local news server at home, then transmitted 
via NNCP to my news.quux.org transit server, and from there flowed 
out across the Internet.

Details are here:

https://github.com/jgoerzen/nncp-tools/blob/main/docs/usenet.org

I'm pretty excited about this and actively using it to feed news 
to my own system at home.

Thanks,

- John